Master CRM - Operational #1970
Searchbar Modal Dropdown
07/26/2021 10:10 AM - Asma Umar

Status: New Start date: 07/26/2021
Priority: Low Due date:

Assignee: hassaan majeed % Done: 20%
Category: Estimated time: 6.00 hours
Target version:

Description

History

#1 - 07/26/2021 03:20 PM - hassaan majeed

- Estimated time set to 6.00

#2 - 07/26/2021 03:21 PM - hassaan majeed

26-07-2021

Searchbar Modal Editable - 5 hours

05/05/2025

1/1




